Subject: A new variety of ECHIUM fastuosum? Please help...

From: [email-masked]
Date: 12 May 1996 19:00:55 GMT

I have what I believe to be a "RARE" ECHIUM fastuosum (Pride of Madeira).  All the printed information I;ve read on them state that 
the flower spikes are bluish-purple.  On the northern Californian coast, I've been told yhat some speciality nurseries sell variations of 
purple, violet and shades thereof, but no one has ever heard of a WHITE (turning to a very light blush pink with age) with pink 
stamens.  I've been told I may have a chance seedling that has produdced a NEW variety!

I live in northern California and have a degree in Horticulture.  I presently work for a 112 year old nursery chain in their graphics 
department writing informational tiles on the computer and laminating them fto be placed for the customers to read.  I'm quite 
knowlegeable on plants and related products, also doing customer service for one of the nurseries answering customer queries.

Is this rare?  Any and all replies would be appreciated from those of you who are familiar with this plant.

E-mail me @ [email-masked]

Thank you,  

Kim S. Parkinson